Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_OutputCDR::from_boolean Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Methods
| from_boolean (ACE_CDR::Boolean b)
## Public Attributes
ACE_CDR::Boolean | val_

## Detailed Description

Disambiguate overload when inserting booleans, octets, chars, and bounded strings.

## Constructor & Destructor Documentation

ACE_INLINE ACE_OutputCDR::from_boolean::from_boolean | ( | ACE_CDR::Boolean | b | ) |

## Member Data Documentation

ACE_CDR::Boolean ACE_OutputCDR::from_boolean::val_

The documentation for this struct was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.i